%% Design of NMR titration plan to use with LineShapeKin 3.1


project_name='EKN53.  Ras-RBD trial titration plan';

path_to_save='120nM';

% Here we assume that the volume increases as we add titrant

% Starting concentration of a receptor,  millimolar
P0=0.2;

% Starting volume of a receptor, ml
VP0=0.3;

% Aliquots of a ligand stock added to the receptor solution, ml
dVL=[ 1 1 1 1 1 1 ]*0.01;

% Concentrations of ligand stock aliquots, millimolar
dCL=[ 1 1 1 1 1 1 ]*1.3;



%% Line shape simulation parameters
R2_P=80;  % default value for a linewidth, Hz
R2_PL=100;  % default value for a linewidth, Hz

wP=0; % default position of the free peak, Hz
wPL=25; % position of the peak for the PL complex (must be > wP !!!)


path_simulation_data='dummy_spectral_data';

