function y=classic_lorentzian(beta,v)
% Lorentzian lineshape function 
Intensity=beta(1);
dv=beta(2);
v0=beta(3);

pi=0.3141592653589793E1;
y=Intensity.*dv./(pi.*(dv.*dv+4.0.*v0.*v0-8.0.*v0.*v+4.0.*v.*v));
